# This file is used when suspending to RAM. Add any configuration options
# specific to suspend-to-RAM to this file. Ordering is not crucial, and options
# are not case-sensitive.
# 
# man hibernate.conf for help on the configuration items.

UseSysfsPowerState mem

# The following vbetool settings help with > 50% of laptops.
EnableVbetool yes
VbetoolPost yes

# Users with a Radeon graphics card may need to enable this line for
# suspend-to-ram, and install the radeontool program available from
# http://fdd.com/software/radeon/ or your distribution's package.
# 
# RadeonTool yes

Include common.conf
